name: Limit Range
services:
  limit-range-mem-min-max:
    name: limit-range-mem-min-max
    type: LimitRange
    apiVersion: v1
    namespace: default
    model: kubernetes
    settings:
      spec:
        limits:
        - max:
            memory: 1Gi
          min:
            memory: 500Mi
          type: Container
    traits:
      meshmap:
        edges: []
        id: 4518e110-3ec0-4b85-b508-b7df31ef1abb
        meshmodel-metadata:
          capabilities: ""
          genealogy: ""
          isAnnotation: false
          isCustomResource: false
          isNamespaced: true
          logoURL: https://github.com/cncf/artwork/blob/master/projects/kubernetes/icon/white/kubernetes-icon-white.svg
          model: kubernetes
          modelDisplayName: Kubernetes
          primaryColor: '#326CE5'
          published: true
          secondaryColor: '#7aa1f0'
          shape: circle
          styleOverrides: ""
          subCategory: Orchestration & Management
          svgColor: ui/public/static/img/meshmodels/kubernetes/color/kubernetes-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/kubernetes/white/kubernetes-white.svg
        position:
          posX: 0
          posY: 0.9498000000000011
        whiteboardData:
          style:
            z-index: 3
